# Generated by Django 3.1.3 on 2020-12-09 17:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story8', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Book',
        ),
    ]
